Summary: Tableau Software security engineering has confirmed that no version of Tableau Server, current or previous, is impacted by CVE-2016-3081.

 

NVD Announcement for CVE-2016-3081